Bug 1774763 - Build python-wsaccel for EPEL8
Summary: Build python-wsaccel for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-wsaccel
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-20 21:40 UTC by Orion Poplawski
Modified: 2019-12-07 02:10 UTC (History)
1 user (show)

Fixed In Version: python-wsaccel-0.6.2-20.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 02:10:51 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2019-11-21 15:36:43 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 2 Fedora Update System 2019-11-21 15:36:48 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 3 Fedora Update System 2019-11-22 02:23:21 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 4 Fedora Update System 2019-12-07 02:10:51 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.